﻿#header .navigation { height:50px; position:relative; z-index:0;}
#header .navigation ul li { float:left; height:50px;}
#header .navigation #nav-list{}
#header .navigation .nav-li{ float:left; height:50px;}
#header .navigation .nav-li a { height:50px; overflow:hidden;}
#header .navigation .nav-li img{ vertical-align:bottom; display:block;}
#header .navigation .nav-li1 { position:relative; height:50px;}
#header .navigation .sub-nav{ position:relative; z-index:0;}
#apDiv1,#apDiv2,#apDiv3,#apDiv4,#apDiv5,#apDiv6,#apDiv7,#apDiv8 {position:absolute;	width:104px;left:0px;color:#000;top:41px; display:none; background:#05A5DA; padding-bottom:15px; z-index:0;}
#header .navigation .sub-nav li{ width:104px; height:28px; line-height:28px; text-align:center; background:#16B6ED; color:#FFFFFF;}
#header .navigation .sub-nav li a{ text-decoration:none; color:#FFFFFF; width:104px; height:28px; display:block;}
#header .navigation .sub-nav li a:hover{ color:#fff; background:#05A5DA; font-weight: bold;}

.sidebar { float:left; width:256px; margin-bottom:2px;}
.sidebar .title { height:5px; border-bottom:1px solid #d8d8d8; font-size:12px; line-height:480px; color:#363636; font-weight:bold;}
.sidebar .sidebar-box { border-top:1px solid #fff; width:256px; padding-top:1px;}
.sidebar .sidebar-box ul { padding-bottom:1px;}
.sidebar .sidebar-box ul li { line-height:28px; margin-bottom:2px;}
.sidebar .sidebar-box ul li a { display:block; width:100%; line-height:28px; text-indent:18px; background:#bbbbbb; background:url(../images/gg.gif); color:#888; font-weight:bold;}
.sidebar .sidebar-box ul li a:hover { background:#C00; background:url(../images/ggx.gif); color:#fff; text-decoration:none;}
.sidebar .sidebar-box ul li.current a { background:#C00; background:url(../images/ggx.gif); color:#fff;}
.sidebar .sidebar-box ul li ul li{ line-height:28px; margin-bottom:2px;}
.sidebar .sidebar-box ul li ul li a { display:block; width:100%; line-height:28px; background:#FFF; text-indent:18px; color:#666666; font-weight:100;}
.sidebar .sidebar-box ul li ul li a:hover { background:#C00; color:#fff; text-decoration:none;}



.sidebar .sidebar-box1 { border-top:1px solid #fff; width:256px; padding-top:1px; }
.sidebar .sidebar-box1 ul { padding-bottom:1px;}
.sidebar .sidebar-box1 ul li { line-height:28px; margin-bottom:2px;}
.sidebar .sidebar-box1 ul li a { display:block; width:100%; line-height:28px; text-indent:18px; font-size:12px; color:#8C8E8C; background:url(../images/gg.gif);}
.sidebar .sidebar-box1 ul li a:hover { background:#C00; background:url(../images/ggx.gif); color:#fff; text-decoration:none;}
.sidebar .sidebar-box1 ul li.current a { background:#C00; background:url(../images/ggx.gif); color:#fff;}
.sidebar .sidebar-box1 ul li ul li{ line-height:28px; margin-bottom:2px;}
.sidebar .sidebar-box1 ul li ul li a { display:block; width:100%; line-height:28px; background:#FFF; text-indent:18px; color:#666666; font-weight:100;}
.sidebar .sidebar-box1 ul li ul li a:hover { background:#C00; color:#fff; text-decoration:none;}

